@charset "utf-8";
/* CSS Document */

body {
	background-color: #6CF;
	margin-top: 0px;
	width:100%;

}
#container {
	width:990px;
	margin-left:20px;		
	margin-top:0px;
	background-color: #6CF; 
	font-family: Georgia, "Times New Roman", Times, serif;
		
}



h1 {
	font-size:10px;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:24px;
}
p {
	font-size:36px;
} 
h4 {
	font-size:24px;
}